
.header_menu_options .login_area {
    position: relative;
    top: -28px;
    height: auto;
    border-left:none!important;
    margin-top:0!important;
    right: 80px;

}
.dir_ltr .user_name {
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
#header_zero_cms{
    display: block;
    height: 26px;

}
.caesar_logo{
   float: left;
}


.header-two-wrapper {
    height: 58px;
    position: relative;
    -webkit-box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);
    -moz-box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);
    box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);
    z-index: 2;

}
.search_left #search_form .search_form_btn {
    background: rgba(0, 0, 0, 0) url("/skins/caesar_style/images/search_header_icon.png") no-repeat scroll 0 0;
    border: medium none;
    margin-right: 2px;
    margin-top: 8px;
    cursor: pointer;
    font-size: 0;
    height: 23px;
    width: 24px;
}

.search_left  {
    width: 232px!important;
    height:35px!important;
    margin-bottom:0;
    text-align:left;
    padding-top:0;
    background: #f5f5f5;
    position: absolute;
    top: 13px;
    font-family: Arial;
    font-size: 14px;
    right: 0;
    border: 1px solid #EBEBDB;
}

.header-one-wrapper {
    height: 58px;
    position: relative;
    -webkit-box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);
    -moz-box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);
    box-shadow: 0 5px 9px -5px rgba(31,24,31,0.66);


}
.ui-widget-overlay{

    z-index: 100;
}

.header_basket_component {

    position: absolute;
    right: 251px;
    top: 23px;
}
.header_basket_component a{

    color: #9D9D9F;
    font-size: 16px;

}

.language_selector select {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}
.language_selector select option{
    color:#7A7A7C!important;
}

#user_connect,
#user_connect > span {
    display: inline-block;
    font-size: 13px;
    margin-right: 12px;
    margin-top: 3px;
}

#hello {
    display: inline-block;
    background: url('/skins/caesar_style/images/arrow_down_header.png') no-repeat scroll right bottom!important;
    padding-right: 19px;
    max-height: 51px;
    width: auto;
    position: relative;
    top: 7px;

}
 #search_q.search_input {

    height: 30px;
    width: 82%;
    line-height: 30px;
    border: none!important;
    background: #f5f5f5!important;
}


/* >>>>>>>>>>>>>>>>   F-O-O-T-E-R  >>>>>>>>>>>>>>>>>>> */

#outer_wrapper #inner_wrapper #all_content #footer{
    margin-top: 60px;
}


 /* >>>>>>>>>>>>>>>>   My Account - side menu   >>>>>>>>>>>>>>>>>>> */

body.portal ul.component_menu.vertical.menu li.submenu_item.portal_menu_item.current span.submenu_item a{
    color: #F67F29;
    background: #f5f5f5;
}
body.portal ul.component_menu.vertical.menu li.submenu_item.portal_menu_item span.submenu_item a{
    color: #717073;
    line-height: 56px;
    min-width: 0px;
}
body.portal ul.vertical.menu.portal_menu li.submenu_item.portal_menu_item{
    border-bottom: 1px solid #e6e6e6;
    height: 56px;
}
ul.portal_menu li.portal_menu_item{
    margin: 0;
}
body.portal #outer_wrapper #inner_wrapper #all_content .left_block_papa{
    border: none;
}
body.portal #outer_wrapper #inner_wrapper #all_content .left_block_papa #left_block{
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    width: 222.5px;
}
body.portal.dir_ltr table.table_page_content{
    border: none;
}
body.module_favorites .table_page_content #middle_block{
    box-shadow: none;
}
body.portal .table_page_content td{
    padding-left: 0;
}
body.module_home_page #login_area .loginbox_register{
    display: none;
}
.homepage_clickable {
    cursor: pointer;
     height: 95%;
     top: 5px;
    width: 100%;
    left: 0 !important;
    position: absolute;
    background-image: url(/images/empty.gif);
    background-repeat: repeat;
}

.on_hold_user_message{
    
    height: 40px;
    width: 100%;
    display: block;
    background:red;
    z-index: 50;
    text-align: center;
    color:#fff;
}
.on_hold_user_message h2{
    margin: 0;
    padding-top:10px;

}
.new_user_link_container{
    display: none;
}
span.language_selector {
    margin-left: 0!important;
    position: static!important;
}
.language-selector-wrapper {
    position: absolute;
    right: 0;
    top: 4px;

}

.lang_fr .login_area.ui-dialog {
    max-width: 248px!important;
}
.lang_fr .ui-dialog #login_area #login_frm .login_field {
    width: 220px!important;
}
.lang_fr .ui-dialog.ui-widget.login_area #login_area .row {
    width: 230px;
}


.is-iframe .header-zero-wrapper,
.is-iframe .header-one-wrapper,
.is-iframe .header-two-wrapper,
.is-iframe #header_zero_cms,
.is-iframe #dateSigFormat{
    display: none;
}
.is-iframe.module_quick_pad {
    background: none;
}
.is-iframe #page_content {
    margin: 0 auto!important;
}

.caesar_logo a{
    display: block;
    height: 56px;
    position: absolute;
    width: 22%;
}

#welcome_popup {
    display: none;
}